unit Unit3;

interface

uses
  Windows, Messages, SysUtils, Variants, Classes, Graphics, Controls, Forms,
  Dialogs, jpeg, ExtCtrls, StdCtrls;

type
  TForm3 = class(TForm)
    Image1: TImage;
    Timer1: TTimer;
    Image2: TImage;
    Label1: TLabel;
    procedure Image2Click(Sender: TObject);
    procedure FormActivate(Sender: TObject);
    procedure Timer1Timer(Sender: TObject);



  private
    { Private declarations }
  public
    { Public declarations }
  end;

var
  Form3: TForm3;

implementation

{$R *.dfm}



procedure TForm3.Image2Click(Sender: TObject);
begin
Form3.Close;
end;

procedure TForm3.Timer1Timer(Sender: TObject);
begin
Form3.Close;
end;

// Чтение из файла ownername.ini данных "О программе"

procedure TForm3.FormActivate(Sender: TObject);
var b:string[255];
begin
with TFileStream.create('ownername.ini', fmShareDenyNone) do
try
read(b,255);
Label1.Caption:= b;
Label1.Font.Color:=clWindow;
finally
Free;
end;
end;
end.
